



scanpy-cli --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-read-10x --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-filter-cells --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-filter-genes --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-normalise-data --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-find-variable-genes --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-scale-data --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-regress --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-run-pca --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-neighbors --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-run-tsne --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-run-umap --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-find-cluster --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-find-markers --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-integrate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
scanpy-multiplet --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
